{
  "Wallet": "Billetera",
  "About": "Acerca de",
  "How It Works": "Cómo Funciona",
  "Community": "Comunidad",
  "FAQ": "FAQ",
  "Donate": "Donar",
  "Home": "Inicio",
  "Team": "Equipo",
  "News": "News"
}
